> For the complete documentation index, see [llms.txt](https://docs.buildings.ability.abb/collection/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buildings.ability.abb/collection/german/plattform/live-cockpit/create-a-new-dashboard.md).

# Ein neues Dashboard erstellen

{% @supademo/embed url="<https://app.supademo.com/demo/eBhWEL1u-mHm-vTLRQwwd>" demoId="eBhWEL1u-mHm-vTLRQwwd" fullWidth="true" %}

1. Vergewissern Sie sich, dass Sie sich im Menü „Dashboard“ befinden.
2. Klicken Sie auf **\[+ Dashboard]**
3. Geben Sie dem neuen Dashboard einen Namen
4. Klicken Sie auf „Bestätigen“
5. Das neue Dashboard wurde erstellt und wird geöffnet

Das neue Dashboard ist zu Beginn leer. Um es mit Inhalten zu füllen, müssen Sie [↗ Widgets zum Dashboard hinzufügen.](https://docs.buildings.ability.abb/collection/german/plattform/live-cockpit/add-widgets-to-the-dashboard.md)

Informationen zum Teilen eines Dashboards innerhalb Ihres Mandanten und zum optionalen Einschränken seiner Sichtbarkeit mithilfe eines Assets finden Sie unter [↗ Globale Dashboards](https://docs.buildings.ability.abb/collection/german/plattform/live-cockpit/global-dashboards.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.buildings.ability.abb/collection/german/plattform/live-cockpit/create-a-new-dashboard.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
